
PENGADIAN EMAS - Bug #16766

iOS [EMAS][Registration flow] It remains at the same screen after user click Selesai button

19 June 2023 06:05 PM - hsulynn pang

Status: Closed Start date: 19 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

(1) do registration flow and have success response

Actual result:  It remains at the same screen after user click Selesai button

Expected result: It navigates to transaction history screen

History

#1 - 20 June 2023 02:48 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 20 June 2023 02:51 PM - hsulynn pang

- File retest.MOV added

- Status changed from Resolved to Closed

tested

Files

RPReplay-Final1687168042 (1).mp4 1.16 MB 19 June 2023 hsulynn pang

IMG-3492.PNG 219 KB 19 June 2023 hsulynn pang

expected result.PNG 81.3 KB 19 June 2023 hsulynn pang

retest.MOV 5.89 MB 20 June 2023 hsulynn pang
